Installing glibc-2.1.3

Gerard Beekmans gerard at linuxfromscratch.org
Sun Aug 13 07:24:17 PDT 2000


> I don't understand why it reports my header files to be old.  I am running the
> kernel 2.2.15 under Mandrake 7.1.  I installed termcap-1.3 and Ncurses-5.1 on
> my normal linux system.  I have not installed the kernel on my LFS system yet
> as the book (2.3.7)  has that as the next step.  

If you are reading 2.3.7 you'll see that the Linux Kernel is installed
before Glibc is installed (before you enter the chroot'ed environment).
One of the flags passed to Glibc's configure script is:
	--with-headers=$LFS/usr/include

Make sure you are reading the correct version.

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
--
Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
"unsubscribe" (without the quotation marks) in the body of the message
(no subject is required)



More information about the lfs-dev mailing list